.page-footer {
    background: var(--blue);
    color: #fff;
    overflow: hidden;
}

.page-footer a {
    border-bottom: none;
}

.page-footer ul,
.page-footer ul li {
    padding: 0;
    margin: 0;
}

.page-footer ul li:before {
    display: none;
}

.page-footer a:before {
    display: none;
}

.footer-logo a {
    display: flex;
    height: 60px;
    align-items: center;
    justify-content: center;
    background: #fff;
}

.footer-logo a img {
    max-width: 200px;
}

.back-to-top a {
    border: 1px solid #fff;
    background: transparent;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 6px;
    padding: 14px 25px;
    margin: 10px 0 0;
}

.back-to-top a:after {
    position: relative;
    display: inline-block;
    right: 0;
    top: 0;
    transform: rotate(-90deg);
    background: transparent;
}

.footer-top {
    padding: 50px 0 32px;
}

.page-footer .sub-heading {
    color: #fff;
    text-align: center;
}

.footer-logos {
    margin: 32px 0;
}

.footer-logos ul {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.footer-logos ul li {
    width: calc(50% - 5px);
}

.footer-logos ul li a {
    height: 51px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #062A44;
}

.footer-logos ul li a img {
    max-height: 21px;
}

.footer-info ul li a {
    position: relative;
    padding: 0 0 0 35px;
    color: #fff;
    font-weight: 400;
    display: block;
    font-size: 16px;

    & p {
        line-height: 1.6em;
        font-family: var(--font-graphiksemibold);

        @media( max-width: 768px ) {
            & br:last-child {
                display: none;
            }
        }
    }
}

.footer-info ul li a i {
    position: absolute;
    left: -3px;
    top: 0;
    font-size: 28px;
    color: #0DB14B;
}

.footer-info ul li a i.icon-phone {
    font-size: 33px;
    left: -5px;
    top: -3px;
}

.footer-info ul {
    margin: 20px 0 0;
}

.footer-info .btn {
    margin: 25px auto 0;
    display: table;
    background: #21b24b;
    color: #fff;
}

.footer-social ul {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 56px;
}

.footer-social ul li a {
    font-size: 30px;
    color: #fff;
}

.footer-social ul li a i.icon-youtube {
    font-size: 43px;
}

.footer-bottom__link {
    margin: 18px -22px 0;
    background: #062A44;
    padding: 12px 22px;
}

.footer-bottom__link ul {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 15px 48px;
}

.footer-bottom__link ul li,
.footer-bottom__link ul li a {
    color: #fff;
    font-weight: 600;
    font-size: 12px;
    line-height: 1em;
}

.footer-partner-logos {
    margin: 0 0 32px;
}

.footer-partner-logos ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.footer-partner-logos ul li .foorter-partner-logo__wrapper {
    max-width: 60px;
    display: block;

    & img {
        height: auto;
    }
}

.business-hours-heading .icon-clock {
    position: absolute;
    left: -5px;
    top: -10px;
    font-weight: bold;
    font-size: 33px;
}

.page-footer .business-hours-heading {
    padding-left: 40px;
    text-align: left;
}

.business-hours-heading .icon-clock:before {
    color: #21b24b;
}

.footer-partner-logos.screen-1200-1599 {
    display: none;
}

.footer-partner-logos.screen-1200-1599 ul li img {
    height: auto;
    background: transparent;
    max-height: initial;
}

.footer-partner-logos.screen-1200-1599 .foorter-partner-logo__wrapper {
    max-width: initial;
}

.footer-partner-logos.screen-1200-1599 .foorter-partner-logo__wrapper a {
    background: transparent;
    height: auto;
}

@media(min-width: 768px) {
    .footer-top {
        padding: 75px 0;
    }

    .footer-bottom__link ul li,
    .footer-bottom__link ul li a {
        font-size: 14px;
    }

    .footer-bottom__link {
        margin: 0;
        padding: 33px 37px;
    }

    .footer-partner-logos {
        margin: 75px 0 0;
        width: 100%;
    }

    .footer-partner-logos ul li .foorter-partner-logo__wrapper {
        max-width: 100px;
    }

    .footer-bottom__link ul {
        justify-content: space-between;
        gap: 0;
    }

    .footer-bottom__wrapper {
        position: relative;
    }

    .footer-social {
        position: absolute;
        top: -112px;
        right: 0;
    }

    .footer-info .btn {
        margin: 35px 0 0;
    }

    .footer-social ul {
        gap: 32px;
    }

    .footer-info ul li a {
        font-size: 18px;
        line-height: 1.6em;
        font-weight: 600;
    }

    .footer-info ul li {
        margin: 0 0 10px;
    }

    .page-footer .sub-heading {
        text-align: left;
    }

    .footer-top__wrapper {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: flex-start;
    }

    .footer-logo a {
        height: 90px;
        width: 230px;
    }

    .back-to-top a {
        padding: 22px 25px;
        margin: 32px 0 0;
        gap: 15px;
    }

    .footer-logos {
        margin: 0;
        width: calc(100% - 290px);
    }

    .footer-logos ul {
        gap: 20px 32px;
    }

    .footer-logos ul li {
        width: calc(50% - 16px);
    }

    .footer-logos ul li a {
        height: 65px;
    }

    .footer-info {
        margin: 75px 0 0;
    }

    .footer-info ul {
        margin: 35px 0 0;
    }

    .footer-info ul.service-list {
        margin-top: 10px;
    }
}

@media(min-width: 1200px) {
    .footer-social {
        position: relative;
        top: 0;
    }

    .footer-bottom__wrapper {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .footer-bottom__link {
        width: calc(100% - 307px);
        position: relative;
        z-index: 1;
        padding: 32px 0 32px 56px;
    }

    .footer-bottom__link:after {
        content: "";
        position: absolute;
        right: -2000px;
        top: 0;
        width: 2000px;
        background: #062A44;
        height: 100%;
        z-index: -1;
    }

    .footer-partner-logos {
        margin: 50px 0 0;
    }

    .footer-partner-logos ul {
        justify-content: center;
        gap: 43px;
    }

    .footer-logos {
        width: 528px;
    }

    .footer-logos ul li a {
        height: 80px;
    }

    .footer-logos ul li a img {
        max-height: 37px;
    }

    .footer-logos ul {
        gap: 32px;
    }

    .footer-info {
        margin: 0;
    }

    .footer-top {
        padding: 120px 0;
    }

    .page-footer .sub-heading {
        margin: 0 0 30px;
    }

    .page-footer .service-heading {
        margin: 0 0 10px;
    }

    .footer-info ul li {
        margin: 0 0 25px;
    }

    .footer-bottom__link ul li,
    .footer-bottom__link ul li a {
        font-size: 16px;
    }

    .footer-social ul li a:hover,
    .footer-info ul li a:hover,
    .footer-bottom__link ul li a:hover {
        color: #21b24b;
    }

    .back-to-top a:hover {
        background: #fff;
        color: var(--blue);
    }

    .back-to-top a:hover {
        padding-right: 29px !important;
    }

    .footer-info .btn:hover {
        background: #089d40;
        color: #fff;
    }

    .footer-partner-logos.screen-1200-1599 {
        display: block;
    }

    .larger-screen-1600 {
        display: none;
    }
}

@media(min-width: 1600px) {
    .footer-partner-logos {
        margin: 114px 0 0 0;
        width: 300px;
    }

    .footer-partner-logos ul {
        justify-content: flex-end;
        gap: 32px;
        flex-wrap: wrap;
    }

    .footer-partner-logos ul li .foorter-partner-logo__wrapper {
        max-width: unset;
    }

    .footer-partner-logos.screen-1200-1599 {
        display: none;
    }

    .larger-screen-1600 {
        display: block;
    }

    .footer-top__wrapper {
        position: relative;
    }

    .back-to-top {
        position: absolute;
        right: 0;
        top: 0;
    }

    .footer-logo a {
        height: 117px;
        width: 330px;
    }

    .footer-logo a img {
        max-width: 266px;
    }

    .back-to-top a {
        padding: 22px 29px;
        margin: 0;
    }

    .footer-bottom__link:after {
        display: none;
    }

    .footer-bottom__link ul li,
    .footer-bottom__link ul li a {
        font-size: 18px;
    }

    .footer-social ul {
        gap: 40px;
    }

    .footer-bottom__link {
        width: calc(100% - 450px);
        padding: 49px 67px;
    }

    .footer-top {
        padding: 150px 0;
    }
}